<!DOCTYPE html>
<html lang="en" class="cyan" id="html" data-scroll="0">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Mitchell Hoppe</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&family=Roboto:wght@300&family=Source+Sans+Pro:wght@600&display=swap" rel="stylesheet"> 
    <link href='http://fonts.googleapis.com/css?family=Great+Vibes' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="../v0/css/site.css" />
    <link rel="stylesheet" href="../lib/css/bootstrap.min.css" />
    <link rel="stylesheet" href="../v0/css/navbar.css" />
    <link rel="stylesheet" href="../v0/css/palettes.css" />
    <link rel="stylesheet" href="css/maintain.css" />
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-mode bg-mode header box-shadow ">
            <div class="container">
                <div class="dropdown">
                    <a class="navbar-brand">Mitchell Hoppe</a>
                </div>
            </div>
        </nav>
    </header>

    <div class="container">
        <div id="maintain" class="maintain">
            <h1>Under Maintenance</h1>
            <h2>I am moving things around in the repo and will get the full site back up as soon as possible. In the mean time my resume can be found below</h2>
            <a class="resume-link" href="../res/doc/Resume.pdf">RESUME</a>
        </div>
    </div>

    <footer class="footer">
        <div class="container" style="display: flex;justify-content: space-between;">
            &copy; 2021 - Mitchell Hoppe
            <div style="justify-content: flex-end;display: flex;padding: 3px 0px 6px 0px;width:auto;">
                <a class="icon-link" href="mailto:mitchell.o.hoppe@gmail.com">
                    <img class="icon" src="../res/images/icons/gmail-color.png" />
                </a>
                <a class="icon-link" href="https://www.instagram.com/mitchell_hoppe">
                    <img class="icon" src="../res/images/icons/instagram.png">
                </a>
                <a class="icon-link" href="https://www.gitlab.com/mitchell.hoppe">
                    <img class="icon" src="../res/images/icons/gitlab.png" />
                </a>
                <a class="icon-link" href="https://www.linkedin.com/in/mitchell-hoppe-b78078163/">
                    <img class="icon" src="../res/images/icons/Linkedin.png" />
                </a>
            </div>
        </div>
    </footer>

    <script src="../lib/jquery/jquery.js"></script>
    <script src="../lib/jquery/fittext.js"></script>
    <script src="../v0/js/site.js"></script>
    <script src="../lib/js/bootstrap.js"></script>

</body>

</html>